Activity log for bug #917848

Date Who What changed Old value New value Message
2012-01-17 20:11:13 John Johansen bug added bug
2012-01-17 20:11:15 John Johansen tags kernel-cve-tracking-bug
2012-01-17 20:11:16 John Johansen security vulnerability no yes
2012-01-17 20:11:16 John Johansen security vulnerability no yes
2012-01-17 20:11:19 John Johansen cve linked 2012-0207
2012-01-17 20:11:30 John Johansen nominated for series Ubuntu Precise
2012-01-17 20:11:31 John Johansen bug task added linux (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-17 20:11:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-17 20:11:38 John Johansen nominated for series Ubuntu Oneiric
2012-01-17 20:11:39 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-17 20:11:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-17 20:11:47 John Johansen nominated for series Ubuntu Natty
2012-01-17 20:11:48 John Johansen bug task added linux (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-17 20:11:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-17 20:12:48 John Johansen nominated for series Ubuntu Maverick
2012-01-17 20:13:12 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-17 20:13:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-17 20:13:21 John Johansen nominated for series Ubuntu Lucid
2012-01-17 20:14:01 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-17 20:14:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-17 20:14:10 John Johansen nominated for series Ubuntu Hardy
2012-01-17 20:14:34 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-17 20:14:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-17 20:14:49 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-17 20:14:54 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-01-17 20:14:57 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-17 20:15:03 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-17 20:15:07 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-17 20:15:12 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-17 20:15:16 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-17 20:15:20 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-17 20:15:25 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-17 20:15:29 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-17 20:15:32 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-17 20:15:36 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-17 20:15:40 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-17 20:15:44 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-17 20:15:48 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-17 20:15:53 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-17 20:15:57 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-17 20:16:00 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-01-17 20:16:05 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-17 20:16:10 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-17 20:16:14 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-01-17 20:16:19 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-17 20:16:24 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-17 20:16:29 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-01-17 20:16:33 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-17 20:16:37 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-17 20:16:40 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-17 20:16:44 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-17 20:16:50 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-17 20:16:55 John Johansen linux (Ubuntu Lucid): status New Invalid
2012-01-17 20:16:58 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-17 20:17:02 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-01-17 20:17:07 John Johansen linux (Ubuntu Maverick): status New Invalid
2012-01-17 20:17:11 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-17 20:17:13 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-17 20:17:18 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-17 20:17:24 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-01-17 20:17:28 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-17 20:17:31 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-01-17 20:17:34 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-17 20:17:38 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-17 20:17:42 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-17 20:17:47 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-17 20:17:52 John Johansen description Placeholder igmp: Avoid zero delay when receiving odd mixture of IGMP queries Break-Fix: 5b7c84066733c5dfb0e4016d939757b38de189e4 a8c1f65c79cbbb2f7da782d4c9d15639a9b94b27
2012-01-17 20:17:54 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:17:57 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:18:00 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:18:05 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:18:08 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-17 20:18:12 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:18:15 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:18:18 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:18:22 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:18:26 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:18:30 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:18:33 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:18:37 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:18:41 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:18:45 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:18:49 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:18:53 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:18:57 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:19:01 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:19:07 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:19:10 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:19:14 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:19:17 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:19:21 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:19:25 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:19:30 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:19:33 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:19:36 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:19:40 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:19:44 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:19:48 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:19:51 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:19:56 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:20:00 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:20:03 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:20:08 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:20:15 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:20:19 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:20:23 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:20:26 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:20:30 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:20:34 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:20:38 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-17 20:20:41 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-17 20:20:44 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-17 20:20:47 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-17 20:20:50 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-17 20:20:55 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-17 20:20:59 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-18 14:12:41 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-01-23 10:14:54 Andy Whitcroft linux (Ubuntu Natty): status New In Progress
2012-01-23 10:14:54 Andy Whitcroft linux (Ubuntu Natty): assignee Andy Whitcroft (apw)
2012-01-23 10:15:14 Andy Whitcroft linux-lts-backport-natty (Ubuntu Lucid): status New In Progress
2012-01-23 10:15:33 Andy Whitcroft linux-ti-omap4 (Ubuntu Natty): status New In Progress
2012-01-23 10:15:33 Andy Whitcroft linux-ti-omap4 (Ubuntu Natty): assignee Andy Whitcroft (apw)
2012-01-26 23:50:13 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status In Progress Fix Committed
2012-01-26 23:50:18 John Johansen linux (Ubuntu Natty): status In Progress Fix Committed
2012-01-26 23:50:21 John Johansen linux-ti-omap4 (Ubuntu Natty): status In Progress Fix Committed
2012-01-27 14:17:34 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/linux-ti-omap4
2012-02-06 09:19:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2012-02-06 09:19:09 Launchpad Janitor cve linked 2012-0038
2012-02-06 09:19:09 Launchpad Janitor cve linked 2012-0044
2012-02-18 11:44:16 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-02-22 22:45:53 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-02-22 22:45:57 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-02-28 13:51:08 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-02-28 13:51:08 Launchpad Janitor cve linked 2011-2498
2012-02-28 13:51:08 Launchpad Janitor cve linked 2011-2518
2012-03-05 16:22:11 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-03-05 16:22:11 Launchpad Janitor cve linked 2011-1162
2012-03-05 16:22:11 Launchpad Janitor cve linked 2011-2203
2012-03-05 16:22:11 Launchpad Janitor cve linked 2011-3353
2012-03-05 16:22:11 Launchpad Janitor cve linked 2011-4110
2012-03-05 16:22:11 Launchpad Janitor cve linked 2011-4622
2012-09-24 09:36:39 Paolo Pisati linux-ti-omap4 (Ubuntu Precise): status Fix Committed Invalid
2012-09-24 09:37:05 Paolo Pisati linux-ti-omap4 (Ubuntu): status Fix Committed Fix Released
2013-05-21 21:42:49 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2015-05-08 06:11:58 John Johansen nominated for series Ubuntu Trusty
2015-05-08 06:11:59 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 06:11:59 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 06:12:03 John Johansen nominated for series Ubuntu Utopic
2015-05-08 06:12:05 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 06:12:05 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 06:12:08 John Johansen nominated for series Ubuntu Vivid
2015-05-08 06:12:09 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 06:12:09 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 06:12:14 John Johansen nominated for series Ubuntu Wily
2015-05-08 06:12:15 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 06:12:15 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 06:12:42 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 06:12:45 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 06:12:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Maverick)
2015-05-08 06:12:48 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-05-08 06:12:49 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 06:12:51 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 06:12:53 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 06:12:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Maverick)
2015-05-08 06:12:56 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-05-08 06:12:59 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 06:13:00 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 06:13:02 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 06:13:05 John Johansen bug task deleted linux-ec2 (Ubuntu Maverick)
2015-05-08 06:13:06 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-05-08 06:13:09 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 06:13:12 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 06:13:15 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 06:13:18 John Johansen bug task deleted linux-goldfish (Ubuntu Maverick)
2015-05-08 06:13:19 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-05-08 06:13:20 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 06:13:22 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 06:13:24 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 06:13:25 John Johansen bug task deleted linux-lts-saucy (Ubuntu Maverick)
2015-05-08 06:13:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-05-08 06:13:27 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 06:13:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 06:13:31 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 06:13:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Maverick)
2015-05-08 06:13:35 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-05-08 06:13:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 06:13:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 06:13:40 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 06:13:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Maverick)
2015-05-08 06:13:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-05-08 06:13:46 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 06:13:47 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 06:13:49 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 06:13:51 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Maverick)
2015-05-08 06:13:54 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-05-08 06:13:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 06:13:58 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 06:14:00 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 06:14:01 John Johansen bug task deleted linux-lts-vivid (Ubuntu Maverick)
2015-05-08 06:14:04 John Johansen bug task deleted linux-lts-vivid (Ubuntu Natty)
2015-05-08 06:14:06 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 06:14:08 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 06:14:10 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 06:14:12 John Johansen bug task deleted linux (Ubuntu Maverick)
2015-05-08 06:14:14 John Johansen bug task deleted linux (Ubuntu Natty)
2015-05-08 06:14:16 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 06:14:17 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 06:14:18 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 06:14:20 John Johansen bug task deleted linux-mako (Ubuntu Maverick)
2015-05-08 06:14:22 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-05-08 06:14:24 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 06:14:25 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 06:14:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 06:14:28 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Maverick)
2015-05-08 06:14:30 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-05-08 06:14:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 06:14:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 06:14:36 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 06:14:38 John Johansen bug task deleted linux-lts-utopic (Ubuntu Maverick)
2015-05-08 06:14:39 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-05-08 06:14:41 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 06:14:42 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 06:14:44 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 06:14:47 John Johansen bug task deleted linux-flo (Ubuntu Maverick)
2015-05-08 06:14:48 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-05-08 06:14:50 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 06:14:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 06:14:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 06:14:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Maverick)
2015-05-08 06:14:57 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-05-08 06:14:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 06:15:01 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 06:15:02 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 06:15:03 John Johansen bug task deleted linux-manta (Ubuntu Maverick)
2015-05-08 06:15:05 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-05-08 06:15:07 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 06:15:09 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 06:15:14 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:15:16 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 06:15:20 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:15:22 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 06:15:27 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:15:29 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 06:15:35 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:15:39 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 06:15:42 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:15:45 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 06:15:51 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:15:53 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 06:15:57 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:16:01 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 06:16:05 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:16:08 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 06:16:13 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:16:16 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 06:16:20 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:16:23 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 06:16:26 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:16:29 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 06:16:32 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:16:36 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 06:16:39 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:16:42 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 06:16:47 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:16:50 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 06:16:54 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:16:57 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 06:17:01 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:17:05 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 06:17:09 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:17:13 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 06:17:16 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:17:19 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 06:17:23 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:17:26 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 06:17:30 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:17:33 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 06:17:36 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:17:40 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 06:17:43 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:17:46 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 06:17:49 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:17:52 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 06:17:55 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:17:57 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 06:18:00 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:18:03 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 06:18:05 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:18:07 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 06:18:11 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:18:14 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 06:18:17 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:18:19 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 06:18:22 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:18:25 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 06:18:28 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:18:31 John Johansen linux-ti-omap4 (Ubuntu Wily): status Fix Released Invalid
2015-05-08 06:18:33 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 06:18:36 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:18:39 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 06:18:43 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:18:46 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 06:18:49 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:18:52 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 06:18:55 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:18:57 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 06:19:01 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:19:04 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 06:19:07 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:19:09 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 06:19:13 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:19:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 06:19:19 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:19:23 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 06:19:25 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:19:29 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 06:19:33 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:19:36 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 06:19:39 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:19:41 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 06:19:44 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:19:48 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 06:19:50 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:19:54 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 06:19:56 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:19:59 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 06:20:03 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:20:07 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 06:20:09 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:20:12 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 06:20:16 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:20:19 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 06:20:23 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:20:28 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 06:20:32 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:20:34 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 06:20:38 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:20:42 John Johansen description igmp: Avoid zero delay when receiving odd mixture of IGMP queries Break-Fix: 5b7c84066733c5dfb0e4016d939757b38de189e4 a8c1f65c79cbbb2f7da782d4c9d15639a9b94b27 The igmp_heard_query function in net/ipv4/igmp.c in the Linux kernel before 3.2.1 allows remote attackers to cause a denial of service (divide-by-zero error and panic) via IGMP packets. Break-Fix: 5b7c84066733c5dfb0e4016d939757b38de189e4 a8c1f65c79cbbb2f7da782d4c9d15639a9b94b27
2015-12-03 07:48:38 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 07:48:40 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 07:48:41 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 07:48:43 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 07:48:46 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 07:48:48 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 07:48:50 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 07:48:51 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 07:48:52 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 07:48:54 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 07:48:56 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 07:48:57 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 07:49:00 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 07:49:01 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 07:49:04 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 07:49:05 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 07:49:07 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 07:49:09 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 07:49:11 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 07:49:17 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:49:21 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 07:49:24 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:49:27 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 07:49:30 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:49:33 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 07:49:36 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 07:49:39 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 07:49:43 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:49:45 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 07:49:48 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:49:52 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 07:49:55 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:49:58 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 07:50:03 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:26:32 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:26:33 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:26:33 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:26:44 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:26:47 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:26:51 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:26:56 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2016-02-09 21:18:42 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-09 21:18:46 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-09 21:18:49 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-09 21:18:52 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-09 21:18:55 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-09 21:19:00 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-09 21:19:05 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-09 21:19:09 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:10:47 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:10:56 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:11:01 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 14:56:48 Andy Whitcroft linux-armadaxp (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:15:47 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:24:49 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:06:52 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix